## haskell-edison-core 1.2.1.3

=== debian/changelog ===
haskell-edison-core (1.2.1.3-9build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 17:54:44 +0000

haskell-edison-core (1.2.1.3-9build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 13 Jul 2012 22:27:43 +0400

haskell-edison-core (1.2.1.3-9) unstable; urgency=low

  * Use standard docs directory, avoids upgrade problems.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 May 2012 22:43:35 +0200

haskell-edison-core (1.2.1.3-8) unstable; urgency=low

  * Fix -doc dependency.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sat, 25 Feb 2012 11:52:18 -0500

haskell-edison-core (1.2.1.3-7) unstable; urgency=low

  * Add Replaces/Conflicts on libghc6-*-doc package (Closes: #656431)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 21 Jan 2012 16:59:58 +0100

haskell-edison-core (1.2.1.3-6) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Wed, 25 May 2011 11:55:32 +0100

haskell-edison-core (1.2.1.3-5) unstable; urgency=low

  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 18:01:39 -0300

haskell-edison-core (1.2.1.3-4) unstable; urgency=low

  * debian/source/format: Use 3.0 (quilt).
  * debian/control: Rename -doc package.
  * debian/control: Uploaders: create.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 16 Mar 2010 11:00:39 -0300

haskell-edison-core (1.2.1.3-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Use comma in the beginning of the line.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7
  * Remove hugs package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 18:48:18 +0100

haskell-edison-core (1.2.1.3-2) unstable; urgency=low

  [ Iain Lane ]
  * Add hscolour to Build-Depends-Indep; required for doc build

  [ Joachim Breitner ]
  * Undo B-D/B-D-I split

 -- Joachim Breitner <nomeata@debian.org>  Sun, 16 Aug 2009 18:00:49 +0200

haskell-edison-core (1.2.1.3-1) unstable; urgency=low

  * Adopt haskell-edison for the Debian Haskell Group. Thanks to Arjan for his
    previous maintenance.
  * Edison has been split into multiple source packages.
  * Do packaging from scratch with a standard haskell-devscripts approach.
     + Adds -prof packages.
  * New upstream release, closes: #534038.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 17 Jul 2009 11:32:42 +0200

haskell-edison (1.2.1-9) unstable; urgency=low

  * Fix lintian warning "doc-base-unknown-section haskell-edison-api:5
    Apps/Programming"

 -- Arjan Oosting <arjan@debian.org>  Mon, 17 Mar 2008 00:12:25 +0100

haskell-edison (1.2.1-8) unstable; urgency=low

  * Really bump the build dependency this time around.

 -- Arjan Oosting <arjan@debian.org>  Sun, 13 Jan 2008 18:09:45 +0100

haskell-edison (1.2.1-7) unstable; urgency=low

  * debian/control:
    - Bump build dependency on GHC to >= 6.8.2  because the package now
      needs a Cabal version >= 1.2.

 -- Arjan Oosting <arjan@debian.org>  Sun, 13 Jan 2008 16:44:51 +0100

haskell-edison (1.2.1-6) unstable; urgency=low

  * Update for GHC 6.8.2:
    - debian/patches/01_update-cabal-file.dpatch: 
      + Add array and containers to the Build-Depends which are libraries
        which are split of the base library. 
      + Add FlexibleInstances, TypeSynonymInstances PatternSignatures and
        FlexibleContexts as needed Extensions.
      + Add -fglashow-exts to the Ghc-Options so GHC will parse
        unsafeCoerce# properly.
    - debian/patches/20_add-haddock-file.dpatch: Updated.
    - debian/rules:
      + The location of the package specification file has changes, so
        adjust the debian/rules file for that. 
      + Add a link to the COPYRIGHT file in de edison-api and edison-core
        directories as the new Cabal version tries to install it and fails
        if it is missing.
      + Remove these links on clean.
      + Remove the installed COPYRIGHT files. No need to duplicate this
        information in the packages.
  * debian/control:
    - Replace Xs-Vcs-* fields with new official Vcs-* fields.
    - Bump Standards-Version to 3.7.3. No changes needed.
    - Drop dctrl-tools from the build dependencies as the script using it
      is removed.
    - Add haskell-devscripts (>= 0.6.0) to the build dependencies because
      we user dh_haskell_depends.
    - Change the sections of the libghc-*-dev packages to libdevel to fix
      lintian warning "dev-package-should-be-section-libdevel".
  * debian/rules:
    - Replace call to debian/mk-haskell-depends script with call to
      dh_haskell_depends from haskell-devscripts.

 -- Arjan Oosting <arjan@debian.org>  Sun, 13 Jan 2008 01:56:06 +0100

haskell-edison (1.2.1-5) unstable; urgency=high

  * Set urgency to high as this upload fixes a RC critical bug.
  * debian/control:
    - Use the new Homepage field.
  * debian/rules: 
    - Make the determination of package names and versions more robust.

