=== debian/control ===
Source: haskell-edison-core
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: cdbs
 , debhelper (>= 7)
 , haskell-devscripts (>= 0.7)
 , ghc 
 , ghc-prof
 , ghc-doc
 , libghc-mtl-dev 
 , libghc-mtl-prof
 , libghc-mtl-doc
 , libghc-edison-api-dev (>= 1.2.1)
 , libghc-edison-api-dev (<< 1.2.2)
 , libghc-edison-api-prof
 , libghc-edison-api-doc
 , libghc-quickcheck1-dev 
 , libghc-quickcheck1-prof
 , libghc-quickcheck1-doc
 , cpphs
Standards-Version: 3.9.3
Homepage: http://www.cs.princeton.edu/~rdockins/edison/home/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-edison-core
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-edison-core

Package: libghc-edison-core-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell library of efficent, purely-functional data structures
 Some concrete implementations of the abstract interface of the Edison
 library for Haskell for use with ghc. 
 .
 Edison is a library of purely function data structures for Haskell
 originally written by Chris Okasaki. Conceptually, it consists of two
 things:
   - A set of type classes defining data the following data structure
     abstractions: 'sequences', 'collections' and 'associative
     collections'
   - Multiple concrete implementations of each of the abstractions
 .
 This package contains the concrete implementations.

Package: libghc-edison-core-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell library of data structures; profiling libraries
 Some concrete implementations of the abstract interface of the Edison
 library for Haskell for use with ghc. 
 .
 Edison is a library of purely function data structures for Haskell
 originally written by Chris Okasaki. Conceptually, it consists of two
 things:
   - A set of type classes defining data the following data structure
     abstractions: 'sequences', 'collections' and 'associative
     collections'
   - Multiple concrete implementations of each of the abstractions
 .
 This package contains the concrete implementations.

Package: libghc-edison-core-doc
Replaces: haskell-edison-core-doc (<< 1.2.1.3-4), libghc6-edison-core-doc (<< 1:1)
Conflicts: haskell-edison-core-doc (<< 1.2.1.3-4), libghc6-edison-core-doc (<< 1:1)
Provides: haskell-edison-core-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: documentation of the Edison Haskell library
 Some concrete implementations of the abstract interface of the Edison
 library for Haskell for use with hugs. 
 .
 Edison is a library of purely function data structures for Haskell
 originally written by Chris Okasaki. Conceptually, it consists of two
 things:
   - A set of type classes defining data the following data structure
     abstractions: 'sequences', 'collections' and 'associative
     collections'
   - Multiple concrete implementations of each of the abstractions
 .
 This package contains the documentation of the concrete implementations.
