=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends: cdbs
- , debhelper (>= 7)
- , haskell-devscripts (>= 0.7)
+ , debhelper (>= 9)
+ , haskell-devscripts (>= 0.8.13)
  , ghc 
  , ghc-prof
  , ghc-doc
  , libghc-mtl-dev 
  , libghc-mtl-prof
  , libghc-mtl-doc
- , libghc-edison-api-dev (>= 1.2.1)
- , libghc-edison-api-dev (<< 1.2.2)
+ , libghc-edison-api-dev (>= 1.2.2)
+ , libghc-edison-api-dev (<< 1.2.2+)
  , libghc-edison-api-prof
  , libghc-edison-api-doc
- , libghc-quickcheck1-dev 
- , libghc-quickcheck1-prof
- , libghc-quickcheck1-doc
+ , libghc-quickcheck2-dev 
+ , libghc-quickcheck2-prof
+ , libghc-quickcheck2-doc
  , cpphs
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.cs.princeton.edu/~rdockins/edison/home/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-edison-core
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-edison-core
