=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends: cdbs
  , debhelper (>= 9)
- , haskell-devscripts (>= 0.8.13)
+ , haskell-devscripts (>= 0.9)
  , ghc 
  , ghc-prof
  , ghc-doc
  , libghc-mtl-dev 
  , libghc-mtl-prof
  , libghc-mtl-doc
- , libghc-edison-api-dev (>= 1.2.2)
- , libghc-edison-api-dev (<< 1.2.2+)
+ , libghc-edison-api-dev (>= 1.2.2.1)
+ , libghc-edison-api-dev (<< 1.2.2.1+)
  , libghc-edison-api-prof
  , libghc-edison-api-doc
  , libghc-quickcheck2-dev
