## haskell-edison-core 1.3

=== debian/changelog ===
haskell-edison-core (1.3-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Dec 2015 15:55:21 +0000

haskell-edison-core (1.3-1) unstable; urgency=medium

  * Add Uploaders field, which I accidentally dropped
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 12 Dec 2015 17:35:23 +0100

haskell-edison-core (1.2.2.1-4) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:32 +0200
