=== debian/control ===
Source: haskell-edison-core
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-edison-api-dev,
 libghc-edison-api-prof,
 libghc-quickcheck2-dev (>= 2.0),
 libghc-quickcheck2-dev (<< 3),
 libghc-quickcheck2-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
Build-Depends-Indep: ghc-doc,
 libghc-edison-api-doc,
 libghc-quickcheck2-doc,
 libghc-mtl-doc,
Standards-Version: 3.9.6
Homepage: http://rwd.rdockins.name/edison/home/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-edison-core-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell library of efficent, purely-functional data structures
 Some concrete implementations of the abstract interface of the Edison
 library for Haskell for use with ghc.
 .
 Edison is a library of purely function data structures for Haskell
 originally written by Chris Okasaki. Conceptually, it consists of two
 things:
   - A set of type classes defining data the following data structure
     abstractions: 'sequences', 'collections' and 'associative
     collections'
   - Multiple concrete implementations of each of the abstractions
 .
 This package contains the concrete implementations.

Package: libghc-edison-core-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell library of data structures; profiling libraries
 Some concrete implementations of the abstract interface of the Edison
 library for Haskell for use with ghc.
 .
 Edison is a library of purely function data structures for Haskell
 originally written by Chris Okasaki. Conceptually, it consists of two
 things:
   - A set of type classes defining data the following data structure
     abstractions: 'sequences', 'collections' and 'associative
     collections'
   - Multiple concrete implementations of each of the abstractions
 .
 This package contains the concrete implementations.

Package: libghc-edison-core-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: haskell-edison-core-doc (<< 1.2.1.3-4),
 libghc6-edison-core-doc (<< 1:1),
Provides: haskell-edison-core-doc,
Replaces: haskell-edison-core-doc (<< 1.2.1.3-4),
 libghc6-edison-core-doc (<< 1:1),
Description: documentation of the Edison Haskell library
 Some concrete implementations of the abstract interface of the Edison
 library for Haskell for use with hugs.
 .
 Edison is a library of purely function data structures for Haskell
 originally written by Chris Okasaki. Conceptually, it consists of two
 things:
   - A set of type classes defining data the following data structure
     abstractions: 'sequences', 'collections' and 'associative
     collections'
   - Multiple concrete implementations of each of the abstractions
 .
 This package contains the documentation of the concrete implementations.
