=== debian/control ===
--- 
+++ 
@@ -1,36 +1,44 @@
 Source: haskell-edison-core
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Joachim Breitner <nomeata@debian.org>,
 Priority: extra
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 9),
+ ghc (>= 8),
  ghc-prof,
- libghc-edison-api-dev,
+ haskell-devscripts (>= 0.13),
+ libghc-edison-api-dev (<< 1.4),
+ libghc-edison-api-dev (>= 1.3),
  libghc-edison-api-prof,
- libghc-quickcheck2-dev (>= 2.0),
- libghc-quickcheck2-dev (<< 3),
- libghc-quickcheck2-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
-Build-Depends-Indep: ghc-doc,
+ libghc-quickcheck2-dev (<< 3),
+ libghc-quickcheck2-dev (>= 2.8.2),
+ libghc-quickcheck2-prof,
+Build-Depends-Indep:
+ ghc-doc,
  libghc-edison-api-doc,
+ libghc-mtl-doc,
  libghc-quickcheck2-doc,
- libghc-mtl-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://rwd.rdockins.name/edison/home/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-edison-core
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-edison-core-dev
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: Haskell library of efficent, purely-functional data structures
  Some concrete implementations of the abstract interface of the Edison
  library for Haskell for use with ghc.
@@ -47,11 +55,14 @@
 
 Package: libghc-edison-core-prof
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: Haskell library of data structures; profiling libraries
  Some concrete implementations of the abstract interface of the Edison
  library for Haskell for use with ghc.
@@ -69,14 +80,20 @@
 Package: libghc-edison-core-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
+Depends:
  ${haskell:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Conflicts: haskell-edison-core-doc (<< 1.2.1.3-4),
+ ${misc:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Conflicts:
+ haskell-edison-core-doc (<< 1.2.1.3-4),
  libghc6-edison-core-doc (<< 1:1),
-Provides: haskell-edison-core-doc,
-Replaces: haskell-edison-core-doc (<< 1.2.1.3-4),
+Provides:
+ haskell-edison-core-doc,
+Replaces:
+ haskell-edison-core-doc (<< 1.2.1.3-4),
  libghc6-edison-core-doc (<< 1:1),
 Description: documentation of the Edison Haskell library
  Some concrete implementations of the abstract interface of the Edison
